{
  "itemGroup.pipez": "Pipez",
  "block.pipez.item_pipe": "Tubo de itens",
  "block.pipez.fluid_pipe": "Tubo de fluido",
  "block.pipez.energy_pipe": "Tubo de Energia",
  "block.pipez.universal_pipe": "Tubo Universal",
  "block.pipez.gas_pipe": "Tubo de Gás",
  "item.pipez.basic_upgrade": "Atualização básica de tubulação",
  "item.pipez.improved_upgrade": "Atualização de tubulação aprimorada",
  "item.pipez.advanced_upgrade": "Atualização avançada de tubulação",
  "item.pipez.ultimate_upgrade": "Ultimate Pipe Upgrade",
  "item.pipez.infinity_upgrade": "Atualização do Infinity Pipe",
  "item.pipez.wrench": "Chave de Tubo",
  "item.pipez.filter_destination_tool": "Ferramenta de destino do filtro",
  "tooltip.pipez.wrench": "Clique em um pipe para configurar",
  "tooltip.pipez.distribution": "Distribuição: %s",
  "tooltip.pipez.distribution.nearest": "O mais próximo primeiro",
  "tooltip.pipez.distribution.furthest": "Mais longe primeiro",
  "tooltip.pipez.distribution.round_robin": "Round Robin",
  "tooltip.pipez.distribution.random": "Aleatório",
  "tooltip.pipez.redstone_mode": "Modo Redstone: %s",
  "tooltip.pipez.redstone_mode.ignored": "Ignorado",
  "tooltip.pipez.redstone_mode.off_when_powered": "Desligado quando ligado",
  "tooltip.pipez.redstone_mode.on_when_powered": "Ligado quando ligado",
  "tooltip.pipez.redstone_mode.always_off": "Sempre desligado",
  "tooltip.pipez.filter_mode": "Modo de filtro: %s",
  "tooltip.pipez.filter_mode.whitelist": "Lista branca",
  "tooltip.pipez.filter_mode.blacklist": "Lista negra",
  "tooltip.pipez.filter.not": "Não",
  "tooltip.pipez.filter.accepts_tag": "Qualquer %s",
  "tooltip.pipez.filter.item_tag.description": "Tags prefixadas com # ou IDs de item",
  "tooltip.pipez.filter.nbt_string.description": "Dados NBT",
  "tooltip.pipez.filter.nbt_string.no_nbt": "Este tipo não pode ter tags NBT",
  "tooltip.pipez.filter.nbt.exact": "Corresponder a dados NBT exatos",
  "tooltip.pipez.filter.nbt.not_exact": "Corresponder apenas às tags fornecidas",
  "tooltip.pipez.filter.not_inverted": "Regular",
  "tooltip.pipez.filter.inverted": "Invertido",
  "tooltip.pipez.filter_destination_tool": "Clique em um bloco para definir o destino",
  "tooltip.pipez.filter_destination_tool.destination": "Destino: X=%s, Y=%s, Z=%s, %s",
  "tooltip.pipez.filter.destination.description": "Use a ferramenta de destino do filtro para definir um destino",
  "tooltip.pipez.filter.destination.click_to_remove": "Clique para remover",
  "tooltip.pipez.filter.unknown_block": "BLOCO DESCONHECIDO",
  "tooltip.pipez.filter.destination_location": "Em X=%s, Y=%s, Z=%s",
  "tooltip.pipez.filter.destination_distance": "%s bloco(s) de distância",
  "tooltip.pipez.filter.destination_side": "De frente para %s",
  "tooltip.pipez.upgrade.configured": "Configurado para %s",
  "tooltip.pipez.upgrade.configured.item": "Itens",
  "tooltip.pipez.upgrade.configured.energy": "Energia",
  "tooltip.pipez.upgrade.configured.fluid": "Fluidos",
  "tooltip.pipez.upgrade.configured.gas": "Gases",
  "tooltip.pipez.rate.item": "Transferindo %s itens a cada %s tick(s)",
  "tooltip.pipez.rate.fluid": "Transferindo %s mB a cada tick",
  "tooltip.pipez.rate.energy": "Transferindo %s FE a cada tick",
  "tooltip.pipez.rate.gas": "Transferindo %s mB de gás a cada tick",
  "tooltip.pipez.no_upgrade": "Sem atualização",
  "tooltip.pipez.energy": "Energia",
  "tooltip.pipez.fluid": "Fluido",
  "tooltip.pipez.gas": "Gás",
  "tooltip.pipez.item": "Itens",
  "message.pipez.filter.tag": "Tag: %s",
  "message.pipez.filter.item": "Item: %s",
  "message.pipez.filter.any_item": "Qualquer item",
  "message.pipez.filter.nbt": "NBT: %s",
  "message.pipez.filter.nbt.tags": "%s Tags",
  "message.pipez.filter.nbt.tag": "%s Tag",
  "message.pipez.filter.nbt.exact": "(exato)",
  "message.pipez.filter.inverted": "Invertido",
  "message.pipez.direction.north": "Norte",
  "message.pipez.direction.south": "Sul",
  "message.pipez.direction.east": "Leste",
  "message.pipez.direction.west": "Oeste",
  "message.pipez.direction.up": "Para cima",
  "message.pipez.direction.down": "Para baixo",
  "message.pipez.filter.add": "Adicionar",
  "message.pipez.filter.edit": "Editar",
  "message.pipez.filter.remove": "Remover",
  "message.pipez.filter.cancel": "Cancelar",
  "message.pipez.filter.submit": "Enviar",
  "message.pipez.filter.item_tag": "Item/Tag",
  "message.pipez.filter.nbt_string": "Dados NBT",
  "message.pipez.filter.destination": "Destino",
  "message.pipez.filter_destination_tool.destination": "Destino: %s, %s, %s, %s",
  "message.pipez.filter_destination_tool.destination.any": "Destino: Qualquer",
  "message.pipez.filter_destination_tool.destination.set": "Destino definido"
}